Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235144 - *** glibc detected *** xchat-gnome: free(): invalid pointer on start up
Summary: *** glibc detected *** xchat-gnome: free(): invalid pointer on start up
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xchat-gnome
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-03 23:05 UTC by David Nielsen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.17-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-04 01:06:15 UTC


Attachments (Terms of Use)
terminal output (deleted)
2007-04-03 23:05 UTC, David Nielsen
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 426066 None None None Never

Description David Nielsen 2007-04-03 23:05:44 UTC
Description of problem:
I'm getting the attached output on every start up of xchat-gnome

Version-Release number of selected component (if applicable):
xchat-gnome-0.17-2.fc7
libsexy-0.1.11-1.fc7
gtk2-2.10.11-3.fc7
glibc-2.5.90-20
glib2-2.12.11-1.fc7

How reproducible:
100%

Steps to Reproduce:
1. Start xchat-gnome
  
Actual results:
Notice backtrace

Expected results:
xchat-gnome started correctly

Additional info:

Comment 1 David Nielsen 2007-04-03 23:05:44 UTC
Created attachment 151631 [details]
terminal output

Comment 2 Brian Pepple 2007-04-03 23:56:43 UTC
Hmmm, odd. I haven't had any issues with 0.17, though I don't have a x86_64
machine. I'll try to give this a look tomorrow, and I've also opened a bug upstream.

Comment 3 Brian Pepple 2007-04-04 01:06:15 UTC
Should be fixed in xchat-gnome-0.17-3, which should go out in the next package
signing.  If that doesn't fix it for you, please re-open this bug. Thanks.


Note You need to log in before you can comment on or make changes to this bug.